Budbux - Web - Bug #1306

Change Password
06/24/2019 10:48 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date: 06/24/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

If different passwords are used in password and confirm password.
http://prntscr.com/05x913

The loader just keeps loading

History

#1 - 06/26/2019 09:13 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/26/2019 09:13 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:13 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
